---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Média
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Spécial
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      content:
    -
      id: 1
      case: first-letter
      '*': Discussion
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': Utilisateur
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': Discussion utilisateur
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': Wiki 3rdWing
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': Discussion Wiki 3rdWing
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': Fichier
      canonical: File
    -
      id: 7
      case: first-letter
      '*': Discussion fichier
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': Discussion MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Modèle
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Discussion modèle
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Aide
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Discussion aide
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Catégorie
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Discussion catégorie
      subpages:
      canonical: Category talk
